@use '../colors' as *;
@use '../spacing' as *;

.theme-background {
    display: block;
    position: fixed;
    width: 95%;
    height: 100%;
    z-index: -1 !important;
}

.emojiwall-emoji {
    position: absolute;
    display: inline-block;
    top: calc(100% - 1px);
    font-family: "Noto Color Emoji";
}
